Plugins compatibility issues with 1.7

Third Party Plugins to CMSimple - how to install, use and create plugins

Moderator: Tata

wbs
Posts: 56
Joined: Sun Apr 02, 2017 8:05 am

Plugins compatibility issues with 1.7

Postby wbs » Sun Apr 23, 2017 10:31 pm

Originally posted in the German section. Plugin administration areas might not be accessible. Please report issues to plugin and template developers.

Currently tested:

Acdivs
Advancedform
Calendar
Flexslider
Hi_fancybox
Hi_kcfinder
Memberpages
News_ticker
Pfw
Quoteoftheday
Realblog (partly)
Simpleplugins_xh
TinyMCE4
Twocents
Wettercom

There is a wiki page already: http://www.cmsimple-xh.org/wiki/doku.ph ... atible_1.7

Return to “Addons and Plugins”

Who is online

Users browsing this forum: No registered users and 1 guest